<div class="container">
	<div class="page-margin">
		<div class="main-ask-me-container">
			<?php 
			// print_r($wo['questions_data']);
			// die();
				echo Wo_LoadPage('ask-me/post_area'); 
			?>
			<div class="clear"></div>
			
		</div>
		<input type="hidden" id="profile-id" value="<?php echo $wo['user']['user_id']; ?>">
	</div>
</div>